﻿@charset "utf-8";
/* CSS Document */
@import url('zwxxgk_reset.css');
* {
  margin: 0;
  padding: 0;
  list-style: none;
}
h1,
h2,
h3 {
  padding: 0px;
  margin: 0px;
}
p {
  padding: 0px;
  margin: 0px;
}
span {
  padding: 0px;
  margin: 0px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cf:after {
  display: block;
  content: '';
  height: 0;
  visibility: hidden;
  clear: both;
}
.cf {
  zoom: 1;
}
.hide {
  display: none;
}
.block {
  display: block;
}
*:focus {
  outline: none;
}
input,
body {
  font-family: '微软雅黑';
  text-align: left;
}
img {
  border: none;
}

.block {
  display: block;
}

body {
  width: 100%;
  height: 100%;
  background: url(big_bg.jpg) no-repeat center top #fdfdfe;
}
/****背景 ****/
.zwxxgk_bd {
  width: 100%;
  height: 100%;
  overflow: hidden;
  /* background-size: cover;background-attachment:fixed;**/
}
/****top ****/
.zwxxgk_top {
  width: 1100px;
  height: 365px;
  margin: 0 auto;
}
.zwxxgk_top1 {
  padding-top: 45px;
  height: 84px;
}
.zwxxgk_top1 img {
  width: 70px;
  height: 73px;
  float: left;
  margin-right: 10px;
}
.zwxxgk_top1 a {
  height: 73px;
  line-height: 73px;
  font-size: 35px;
  color: #fff;
  font-family: '微软雅黑';
}
.zwxxgk_top2 {
  width: 714px;
  height: 121px;
  margin-left: 237px;
  margin-top: 54px;
}
/**** mian  ****/
.zwxxgk_box {
  width: 1100px;
  height: 100%;
  overflow: hidden;
  background-color: rgb(242, 242, 242);
  margin: 0 auto;
  padding: 0px 36px 20px 36px;
}
/**** 检索  ****/
.zwxxgk_ht {
  width: 1028px;
  /*height: 51px;*/
  float: left;
  margin-top: 84px;
  margin-bottom: 84px;
}
.zwxxgk_ss {
  width: 1028px;
  height: 51px;
  background: url(1912251023542621431.png) no-repeat;
  float: left; /* margin-top: 84px;
    margin-bottom: 84px;*/
}
.inputText1 {
  width: 510px;
  height: 51px;
  line-height: 51px;
  float: right;
  border-radius: 2px;
  /* margin-top: 6px; */
  margin-right: 260px;
}
.inputText1 input {
  width: 451px;
  height: 35px;
  line-height: 35px;
  background: none;
  margin-left: 2px;
}
.inputText1 .inp {
  width: 410px;
  height: 51px;
  line-height: 51px;
  float: left;
  padding-left: 20px;
  font-size: 20px;
}
.inputText1 .inp1 {
  width: 40px;
  height: 48px;
  float: right;
  cursor: pointer;
  text-align: center;
  margin-right: 15px;
  background: url(zwxxgk_ss.png) no-repeat center;
}
.inputText1 .inp1 a {
  color: #fff;
  font-size: 18px;
}
/**** 左导航  ****/

.dl_nav {
  width: 240px;
  float: left;
}
.dl_nav01 {
  width: 100%;
  /* height: 160px; */
  float: left;
}
.dl_nav01 h3 {
  width: 240px;
  height: 70px;
  margin-top: 15px;
  float: left;
}
.dl_nav01 h3 a {
  cursor: pointer;
  width: 238px;
  color: rgb(45, 102, 165);
  font-size: 23px;
  display: block;
  height: 64px;
  padding-top: 4px;
  background: #fff;
  border: 1px solid #ddd;
  font-family: '微软雅黑';
  text-decoration: none;
}
.dl_nav01 h3 a:hover {
  width: 238px;
  height: 64px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  padding-top: 4px;
  border: 1px solid #2c6294;
}
.dl_nav01 h3.tit_hover a {
  width: 238px;
  height: 64px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  padding-top: 4px;
  border: 1px solid #2c6294;
}
.dl_nav01 h3 em.zwxxgk_bnt1,
.dl_nav01 h3 em.zwxxgk_bnt2 {
  width: 43px;
  height: 63px;
  float: left;
  padding-right: 20px;
  margin-top: 10px;
  margin-left: 20px;
}
.dl_nav01 h3 em.zwxxgk_bnt1 {
  background: url(1912251023274529579.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt2 {
  background: url(1912251023275337380.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt1 {
  background: url(1912251023274878930.png) no-repeat;
}
.dl_nav01 h3.tit_hover em.zwxxgk_bnt1 {
  background: url(1912251023274878930.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt2 {
  background: url(1912251023275684267.png) no-repeat;
}
.dl_nav01 h3.tit_hover em.zwxxgk_bnt2 {
  background: url(1912251023275684267.png) no-repeat;
}
.dl_nav01 h3.on a {
  height: 65px;
  width: 238px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  padding-top: 4px;
  border: 1px solid #2c6294;
}
.dl_nav01 h3.on em.zwxxgk_bnt1 {
  background: url(1912251023274878930.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt2 {
  background: url(1912251023275684267.png) no-repeat;
}
.dl_nav02 {
  width: 240px;
  float: left;
}

.dl_nav02 h3 {
  width: 238px;
  height: 65px;
  border: 1px solid #ddd;
  margin-top: 15px;
  float: left;
  color: rgb(45, 102, 165);
  font-size: 23px;
  display: block;
  padding-top: 4px;
  background: #fff;
}
.dl_nav02 h3:hover {
  width: 238px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #2c6294;
}
.dl_nav02 h3 em.zwxxgk_bnt3,
.dl_nav02 h3 em.zwxxgk_bnt4 {
  width: 43px;
  height: 63px;
  float: left;
  padding-right: 20px;
  margin-top: 6px;
  margin-left: 20px;
}
.dl_nav02 h3.on em.zwxxgk_bnt4 {
  background: url(1912251023277082314.png) no-repeat;
}
.dl_nav02 h3.tit_hover em.zwxxgk_bnt4 {
  background: url(1912251023277082314.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt3 {
  background: url(1912251023276021790.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt4 {
  background: url(1912251023276763905.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt3 {
  background: url(1912251023276385983.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt4 {
  background: url(1912251023277082314.png) no-repeat;
}
.dl_nav02 h3 div {
  cursor: pointer;
  float: left;
  width: 95px;
}
.dl_nav02 h3 span.zwxxgk_bnt5,
.dl_nav02 h3 span.zwxxgk_bnt6 {
  width: 20px;
  height: 70px;
  float: right;
  margin-right: 20px;
}
.dl_nav02 h3 span.zwxxgk_bnt5 {
  background: url(1912251023541884014.png) no-repeat;
}
.dl_nav02 h3 span.zwxxgk_bnt6 {
  background: url(1912251023541884014.png) no-repeat;
}
.dl_nav02 h3:hover span.zwxxgk_bnt5 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3:hover span.zwxxgk_bnt6 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3:hover span.zwxxgk_bnt7 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3:hover span.zwxxgk_bnt8 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3.on {
  width: 238px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #2c6294;
}
.dl_nav02 h3.tit_hover {
  width: 238px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #2c6294;
}
.dl_nav02 h3.on em.zwxxgk_bnt3 {
  background: url(1912251023276385983.png) no-repeat;
}
.em.zwxxgk_bnt4 {
  background: url(1912251023277082314.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt5 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3.tit_hover span.zwxxgk_bnt5 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt6 {
  background: url(1912251023542246475.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt8 {
  background: url(1912251023542246475.png) no-repeat;
}
.sideMenu ul {
  width: 238px;
  display: none;
  background: #fff;
  color: #999;
  float: left; /* padding-top: 15px; */
  /* 默认都隐藏 */
}
.sideMenu ul li {
  /* padding: 0 0px 0 60px; */
  line-height: 32px;
  font-size: 15px;
  font-weight: 400;
  cursor: pointer;
}
.sideMenu ul li a {
  color: #4a4a4a;
  display: block;
}
.sideMenu ul li span {
  font-size: 35px;
  float: left;
  margin-right: 10px;
}
.zhidu {
  width: 240px;
  height: 72px;
  margin-top: 15px;
  float: left;
}
.zhinan {
  width: 240px;
  height: 72px;
  margin-top: 15px;
  float: left;
}
.zhidu.on a {
  width: 238px;
  height: 72px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  padding-top: 5px;
  border: 1px solid #2c6294;
}
.zhinan.on a {
  width: 238px;
  height: 72px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  padding-top: 5px;
  border: 1px solid #2c6294;
}
.scroll_main1,
.fr_zd,
.fr_cont,
.fr_nb {
  width: 740px;
  /*display: block;*/
  float: left;
  background-color: #fff;
  /* border: 1px solid #dfdfdf; */
  padding: 0px 0px;
  margin-left: 18px; /*inset边框内阴影*/
}
.dl_nav02 h3.zpfl div {
  float: left;
  width: 95px;
  margin-top: 2px;
}
.dl_nav02 h3.ztfl div {
  float: left;
  width: 95px;
  margin-top: 2px;
}
.dl_nav02 h3.zpfl {
  width: 238px;
  height: 50px;
  border: 1px solid #ddd;
  margin-top: 0px;
  float: left;
  color: rgb(45, 102, 165);
  font-size: 23px;
  display: block;
  padding-top: 4px;
  background: #fff;
}
.dl_nav02 h3.zpfl:hover {
  width: 238px;
  background-color: #b9d3ee;
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #b9d3ee;
}
.dl_nav02 h3.zpfl.on {
  width: 238px;
  background-color: #b9d3ee;
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #b9d3ee;
}
.dl_nav02 h3 em.zwxxgk_bnt7 {
  background: url(sztl.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt7 {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3.on em.zwxxgk_bnt7 {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt7 {
  background: url(2001061617347625093.png) no-repeat;
}
.dl_nav02 h3 span.zwxxgk_bnt7 {
  width: 20px;
  height: 50px;
  float: right;
  margin-right: 20px;
  margin-top: -15px;
}
.dl_nav02 h3 span.zwxxgk_bnt7 {
  background: url(2001061617346554908.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt7 {
  width: 32px;
  height: 32px;
  float: left;
  padding-right: 15px;
  margin-top: 6px;
  margin-left: 20px;
}
.dl_nav02 h3.ztfl.on {
  width: 238px;
  background-color: #b9d3ee;
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #b9d3ee;
}
.dl_nav02 h3.ztfl {
  width: 238px;
  height: 50px;
  border: 1px solid #ddd;
  margin-top: 15px;
  float: left;
  color: rgb(45, 102, 165);
  font-size: 23px;
  display: block;
  padding-top: 4px;
  background: #fff;
}
.dl_nav02 h3.ztfl:hover {
  width: 238px;
  background-color: #b9d3ee;
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #b9d3ee;
}
.dl_nav02 h3 em.zwxxgk_bnt8 {
  background: url(ztfkl.png) no-repeat;
}
.dl_nav02 h3.on em.zwxxgk_bnt8 {
  background: url(ztfl.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt8 {
  background: url(2001061617347625093.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt8 {
  background: url(ztfl.png) no-repeat;
}
.dl_nav02 h3 span.zwxxgk_bnt8 {
  background: url(2001061617346554908.png) no-repeat;
}
.dl_nav02 h3 em.zt_btn {
  background: url(sztl.png) no-repeat;
}
.dl_nav02 h3.on em.zt_btn {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3:hover em.zt_btn {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3 em.dx_btn {
  background: url(sztl.png) no-repeat;
}
.dl_nav02 h3.on em.dx_btn {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3:hover em.dx_btn {
  background: url(szt.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt8 {
  width: 32px;
  height: 32px;
  float: left;
  padding-right: 15px;
  margin-top: 6px;
  margin-left: 20px;
}
.dl_nav02 h3 span.zwxxgk_bnt8 {
  width: 20px;
  height: 50px;
  float: right;
  margin-right: 20px;
  margin-top: -15px;
}
.mainR {
  width: 770px;
  background: #fff;
  border: 1px solid #dddddd;
  float: right;
}
/* 信息公开指南 */
.zn_cont {
  width: 740px;
  margin: 0 auto;
  padding: 30px 0;
}
.cont_tit {
  width: 730px;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #2d66a5;
}
.cont-line {
  margin: 0 35px;
  text-align: center;
  font-size: 15px;
  color: #999999;
  height: 65px;
  line-height: 65px;
  border-bottom: 1px solid #dddddd;
}
.contM {
  margin-top: 20px;
  margin-left: 17px;
  padding-right: 25px;
}
.contM p {
  color: #333333;
  font-size: 16px;
  line-height: 30px;
  text-indent: 33px;
}
.contM .part {
  font-size: 21px;
  font-weight: bold;
  color: #333;
  margin: 30px 0;
}
.scroll_list {
  height: 600px;
}
.scroll_list .jscroll-e {
  display: block !important;
}
/* 政务信息公开制度 */
.fr_zd {
  padding-bottom: 20px;
}
.zfxxgk_zd1 {
  width: 98%;
  height: 30px;
  float: left;
  margin-bottom: 20px;
  margin-top: 10px;
}
.zfxxgk_zd1 a {
  font-size: 15px;
  float: left;
}
.zfxxgk_zd1 b {
  float: right;
}
.zfxxgk_zd1 b,
.zfxxgk_zd2 b {
  color: #b2b2b2;
  font-size: 15px;
  margin-left: 20px;
  font-weight: 100;
}
.zfxxgk_zd2 {
  width: 98%;
  float: left;
  border-top: 2px solid #ccc;
}
.zfxxgk_zd2 ul li {
  font-size: 15px;
  line-height: 42px;
  margin-top: 15px;
}
.zfxxgk_zd2 ul li a {
  display: block;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  float: left;
}
.zfxxgk_zd2 ul li b {
  color: #b2b2b2;
  font-size: 16px;
  margin-left: 20px;
  font-weight: 100;
  float: right;
}
/* 政务信息主动公开内容 */
.zwxxgk_box1 {
  width: 1028px;
  height: 100%;
  overflow: hidden;
  background-color: rgb(242, 242, 242);
  margin: 0 auto;
  padding: 0px 36px 20px 36px;
}
.fr_cont {
  width: 768px;
  float: left;
  background-color: #fff;
  padding: 0px 0px; /*inset边框内阴影*/
  margin-left: 0;
}
.zfxxgk_zdgktit {
  width: 100%;
  height: 33px;
  float: left;
  border-bottom: 2px solid #ccc;
}
.zfxxgk_zdgktit a {
  height: 33px;
  line-height: 31px;
  background-color: #2d66a3;
  display: block;
  float: left;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: 0px 20px;
  min-width: 70px;
}
.zfxxgk_zdgkc {
  float: left;
  margin-top: 30px;
  margin-bottom: 20px;
  width: 728px;
}
.zfxxgk_zdgkc ul li {
  font-size: 16px;
  line-height: 30pt;
  width: 728px;
  height: auto;
  overflow: hidden;
}
.zfxxgk_zdgkc ul li a {
  float: left;
  display: block;
  width: 82%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.zfxxgk_zdgkc b {
  color: #b2b2b2;
  font-size: 16px;
  margin-left: 20px;
  font-weight: 100;
  float: right;
}
.zfxxgk_zdgkc .more {
  width: 100px;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  margin: 0 auto;
  text-align: center;
  background: #e7e7e7;
  float: left;
  margin-top: 10px;
  margin-left: 294px;
  margin-bottom: 22px;
}
.zfxxgk_zdgkc .zfjg li.one {
  width: 100%;
}
.zfxxgk_zdgkc .zfjg li {
  float: left;
  width: 33%;
  font-size: 14px;
}
.zfxxgk_zdgktit span {
  height: 33px;
  line-height: 31px;
  background-color: #2d66a3;
  display: block;
  float: left;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: 0px 20px;
  min-width: 70px;
}
/* 信息公开年报 */
.nbList-1 {
  margin-left: 20px;
}
.zfxxgk_ndbgt {
  font-size: 18px;
  margin: 20px 0px;
  font-family: '微软雅黑';
}
.zfxxgk_ndbgct {
  width: 400px;
  height: 40px;
  background-color: rgb(45, 102, 165);
  float: left;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  font-family: '微软雅黑';
}
.zfxxgk_02Box {
  height: auto;
  overflow: hidden;
  width: 688px;
}
.zfxxgk_02Box ul {
  width: 730px;
  float: left;
}
.zfxxgk_02Box ul li {
  cursor: default;
  width: 220px;
  float: left;
  height: 53px;
  line-height: 53px;
  font-size: 16px;
  padding-left: 20px;
  border-left: 2px solid #e8e8e8;
}
.zfxxgk_02Box ul li a {
  width: 90%;
  color: #333;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.zfxxgk_02Box ul li a:hover {
  color: #1666d4;
  display: block;
}
.zfxxgk_02Box ul li tr th {
  font-weight: normal;
  padding: 1px 0px;
  font-size: 14px;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  text-align: center;
}
.zfxxgk_02Box ul li tr th a {
  width: 50px;
  text-align: center;
  background: #22ac38;
  display: block;
  font-size: 14px;
  border-radius: 2px;
  color: #fff;
  margin: 0 auto;
}
.zfxxgk_02Box li:nth-child(1),
.zfxxgk_02Box li:nth-child(4),
.zfxxgk_02Box li:nth-child(7),
.zfxxgk_02Box li:nth-child(10),
.zfxxgk_02Box li:nth-child(13),
.zfxxgk_02Box li:nth-child(16),
.zfxxgk_02Box li:nth-child(19),
.zfxxgk_02Box li:nth-child(22),
.zfxxgk_02Box li:nth-child(25),
.zfxxgk_02Box li:nth-child(28),
.zfxxgk_02Box li:nth-child(31),
.zfxxgk_02Box li:nth-child(34),
.zfxxgk_02Box li:nth-child(37),
.zfxxgk_02Box li:nth-child(40),
.zfxxgk_02Box li:nth-child(43),
.zfxxgk_02Box li:nth-child(46),
.zfxxgk_02Box li:nth-child(49) {
  border-left: none;
}
.zfxxgk_02Box li:nth-child(4),
.zfxxgk_02Box li:nth-child(5),
.zfxxgk_02Box li:nth-child(6),
.zfxxgk_02Box li:nth-child(10),
.zfxxgk_02Box li:nth-child(11),
.zfxxgk_02Box li:nth-child(12),
.zfxxgk_02Box li:nth-child(16),
.zfxxgk_02Box li:nth-child(17),
.zfxxgk_02Box li:nth-child(18),
.zfxxgk_02Box li:nth-child(22),
.zfxxgk_02Box li:nth-child(23),
.zfxxgk_02Box li:nth-child(24),
.zfxxgk_02Box li:nth-child(28),
.zfxxgk_02Box li:nth-child(29),
.zfxxgk_02Box li:nth-child(30),
.zfxxgk_02Box li:nth-child(34),
.zfxxgk_02Box li:nth-child(35),
.zfxxgk_02Box li:nth-child(36),
.zfxxgk_02Box li:nth-child(40),
.zfxxgk_02Box li:nth-child(41),
.zfxxgk_02Box li:nth-child(42),
.zfxxgk_02Box li:nth-child(46),
.zfxxgk_02Box li:nth-child(47),
.zfxxgk_02Box li:nth-child(48) {
  background: #f7f7f7;
}

/* 通用尾部 */
.w1100 {
  width: 1100px;
  margin: 0 auto;
}
.footer {
  width: 100%;
  height: 110px;
  background: #2c76e4;
}
.dzjg {
  padding-top: 25px;
  margin-left: 85px;
  margin-right: 23px;
}
.footerR ul li {
  height: 16px;
  line-height: 16px;
  color: #fff;
  padding: 0 5px;
}
.footerR ul li a {
  color: #fff;
  font-size: 15px;
}
.footer_list {
  padding: 20px 0 0 0;
}
.footer_list ul {
  margin: 0;
  padding: 0;
  height: 30px;
}
.footer_list li {
  float: left;
  padding-right: 10px;
  color: #fff;
  line-height: 28px;
  list-style: none;
}
.footer_list li.footer_jg {
  line-height: 26px;
}
.footer_list li a {
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}
.footer_list p {
  font-size: 15px;
  color: #99c8f4;
  margin: 0;
}
.footer_pic {
  width: 110px;
  height: 55px;
  position: absolute;
  top: 25px;
  right: 0px;
}

.tabs-content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  margin-bottom: 16px;
}
.tab-item {
  cursor: pointer;
  height: 38px;
  line-height: 38px;
  border: 1px solid #2d66a5;
  border-radius: 6px;
  padding: 0 8px;
  margin: 0 12px;
}
.tabs-content .clicked {
  background-color: #2d66a5;
  color: #ffffff;
}
.list-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 28px 32px;
}
.list-item {
  width: 28%;
  border: 1px solid #2d66a5;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 18px;
}
@media screen and (min-width: 768px) {
  #zpiframe {
    display: none !important;
  }
  #nbiframe {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  /* tabs */
  .tabs-content {
    flex-direction: column;
    margin-bottom: 18px;
  }
  .list-item {
    width: 100%;
  }
  .zwxxgk_bd {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: none;
  }

  /* 头部 */
  .zwxxgk_top {
    width: 100%;
    height: 10rem;
    background: url(mobile_banner.png) no-repeat center;
    background-size: 100% 10rem;
  }

  /* 内容 */
  .zwxxgk_box {
    width: 93.6%;
    min-height: 60.9375rem;
    padding: 1.5rem 0.75rem;
    margin: 0 auto;
    background: #ffffff;
  }

  /* 检索 */
  .zwxxgk_ht {
    width: 100%;
    position: relative;
    margin: 0 auto;
    float: none;
    margin-bottom: 1.53125rem;
  }

  .zwxxgk_ss {
    width: 100%;
    margin: 0 auto;
    float: none;
    height: 2.125rem;
    background: none;
  }

  .inputText1 {
    width: 100%;
    height: 100%;
    float: none;
  }

  .inputText1 .inp {
    width: 81%;
    height: 94.5%;
    line-height: 2.125rem;
    border: 0.0625rem solid #dfdfdf;
    border-radius: 0.25rem 0 0 0.25rem;
    margin: 0;
    font-size: 0.75rem;
    padding-left: 0.625rem;
  }

  .inputText1 .inp1 {
    width: 3.125rem;
    height: 100%;
    float: left;
    line-height: 2.125rem;
    font-size: 0.75rem;
    color: #ffffff;
    background: url(mobile_search.png) no-repeat center;
    background-size: 100% 2.125rem;
    margin: 0;
  }

  /* 导航切换 */
  .dl_nav {
    width: 100%;
    /* height: 6.5625rem; */
    margin: 0 auto;
    float: none;
    margin-bottom: 1rem;
    height: auto;
  }

  .dl_nav01 {
    width: 100%;
    height: 2.8125rem;
    float: none;
    margin-bottom: 0.9375rem;
  }

  .dl_nav02 {
    width: 100%;
    height: 2.8125rem;
    float: none;
    margin-bottom: 0.9375rem;
  }

  .dl_nav01 h3 {
    width: 47%;
    height: 2.8125rem;
    line-height: 2.8125rem;
    margin: 0;
    padding: 0;
    border: none;
  }

  .dl_nav01 h3:first-child {
    margin-right: 1rem;
  }

  .dl_nav01 h3 a {
    width: 100%;
    height: 100%;
    background: #ffffff;
    border: none;
    font-size: 0.875rem;
    color: #2d66a3;
    text-align: center;
    border: none;
    font-size: 0.875rem;
    padding: 0;
    border-right: 0.1875rem;
    box-shadow: 0 0 0.6rem rgba(9, 41, 77, 0.12);
  }

  .dl_nav01 br {
    display: none;
  }

  .dl_nav01 h3.tit_hover a {
    width: 100%;
    height: 100%;
    background: #2d66a3;
    color: #ffffff;
    padding: 0;
    border: none;
    font-size: 0.875rem;
  }

  .dl_nav01 h3 em {
    display: none;
  }

  .dl_nav02 h3 em {
    display: none;
  }

  .dl_nav02 h3,
  .dl_nav02 h3:hover {
    width: 47%;
    height: 2.8125rem;
    line-height: 2.8125rem;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 0.875rem;
    text-align: center;
  }

  .dl_nav02 h3:first-child {
    margin-right: 1rem;
  }

  .dl_nav02 h3 > div {
    width: 100%;
    height: 100%;
    background: #ffffff;
    border: none;
    font-size: 0.875rem;
    color: #2d66a3;
    text-align: center;
    border: none;
    font-size: 0.875rem;
    padding: 0;
    border-right: 0.1875rem;
    box-shadow: 0 0 0.6rem rgba(9, 41, 77, 0.12);
    float: none;
  }

  .dl_nav02 h3 > div > div {
    width: 100%;
  }

  .dl_nav02 h3.on,
  .dl_nav02 h3.tit_hover {
    width: 47%;
    height: 2.8125rem;
    border: none;
    background: #2d66a3;
    color: #ffffff;
    padding: 0;
    border: none;
    font-size: 0.875rem;
  }

  .dl_nav02 h3.on > div,
  .dl_nav02 h3.tit_hover > div {
    background: #2d66a3;
    color: #ffffff;
    padding: 0;
    border: none;
    font-size: 0.875rem;
  }

  .dl_nav02 br,
  .dl_nav02 h3 span.zwxxgk_bnt5 {
    display: none;
  }

  .dl_nav02 h3.tit_hover a {
    width: 100%;
    height: 100%;
    background: #2d66a3;
    color: #ffffff;
    padding: 0;
    border: none;
    font-size: 0.875rem;
  }

  .dl_nav02 ul {
    display: none !important;
  }

  /* 内容 */
  /* 指南 */
  .mainR {
    padding-top: 0.625rem;
    width: 100%;
    border: none;
  }

  .zn_cont {
    padding-top: 0;
    width: 100%;
    border: none;
  }

  .contM {
    margin: 0;
    padding: 0;
  }

  .cont_tit {
    width: 100%;
    margin: 0 auto;
    font-size: 1.5rem;
    color: #2d66a3;
  }

  .cont-line {
    font-size: 0.9375rem;
    width: 19.0625rem;
    margin: 0 auto;
  }

  .scroll_list {
    width: 100% !important;
    overflow: visible !important;
    height: auto !important;
  }

  #gd_1 .jscroll-c {
    width: 92% !important;
    margin: 0.9375rem auto;
    padding: 0 !important;
  }

  .fr_zd .jscroll-c {
    padding-right: 0 !important;
  }

  .scroll_list .jscroll-e {
    display: none !important;
  }

  /* 制度 */
  .fr_zd {
    width: 100%;
    height: auto !important;
    padding: 0 !important;
    margin: 0 auto;
    float: none;
  }

  .zfxxgk_zd1 {
    width: 92.8%;
    height: 5.375rem;
    box-shadow: 0 0 0.6rem rgba(9, 41, 77, 0.12);
    margin: 0 auto;
    padding: 1.0625rem 0.84375rem;
    float: none;
    margin-bottom: 0.875rem;
    position: relative;
  }

  .zfxxgk_zd1 a {
    font-size: 0.9375rem;
    line-height: 1.875rem;
  }

  .zfxxgk_zd1 b {
    font-size: 0.9375rem;
    color: #999999;
    bottom: 10px;
    position: absolute;
    width: 80px;
    right: 5px;
  }

  .zfxxgk_zd2 {
    border: none;
    width: 100%;
  }

  .zfxxgk_zd2 ul li {
    width: 92.8%;
    height: 5.375rem;
    box-shadow: 0 0 0.6rem rgba(9, 41, 77, 0.12);
    margin: 0 auto;
    padding: 1.0625rem 0.84375rem;
    float: none;
    margin-bottom: 0.875rem;
    position: relative;
  }

  .zfxxgk_zd2 ul li a {
    font-size: 0.9375rem;
    line-height: 1.875rem;
    overflow: visible;
    text-overflow: initial;
    white-space: initial;
    width: 100%;
  }

  .zfxxgk_zd2 ul li b {
    font-size: 0.9375rem;
    color: #999999;
    float: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 5.9375rem;
    text-align: center;
  }

  /* 内容 */
  .fr_cont {
    float: none;
    width: 100%;
    margin: 0 auto;
  }

  .fr_cont div {
    float: none;
  }

  .zfxxgk_zdgktit {
    float: left;
  }

  .zfxxgk_zdgkc {
    width: 100%;
    padding-left: 0 !important;
  }

  .zfxxgk_zdgktit span {
  }

  .zfxxgk_zdgkc ul li {
    width: 92.8%;
    height: 5.375rem;
    box-shadow: 0 0 0.6rem rgba(9, 41, 77, 0.12);
    margin: 0 auto;
    padding: 1.0625rem 0.84375rem;
    float: none;
    margin-bottom: 0.875rem;
    position: relative;
    line-height: 1.875rem;
    font-size: 0.9375rem;
  }

  .zfxxgk_zdgkc ul li a {
    width: 100%;
    overflow: visible;
    text-overflow: initial;
    white-space: initial;
  }

  .zfxxgk_zdgkc b {
    font-size: 0.9375rem;
    color: #999999;
    float: none;
    position: absolute;
    bottom: 0.3125rem;
    right: 0;
    width: 5.9375rem;
    text-align: center;
  }

  .more {
    float: none !important;
    margin: 0 auto !important;
    margin-bottom: 0 !important;
  }

  /* 年报 */
  .fr_nb {
    padding: 0 !important;
    margin: 0 auto;
    width: 100%;
  }

  .nbList-1 {
    margin: 0;
  }

  .zfxxgk_ndbgt {
    margin: 0 0 0.625rem 0;
    font-size: 1.125rem;
  }

  .zfxxgk_ndbgct {
    width: 100%;
    height: 2.1875rem;
    float: none;
    line-height: 2.1875rem;
    font-size: 1.0625rem;
  }

  .zfxxgk_02Box {
    width: 100%;
  }

  .zfxxgk_02Box ul {
    width: 100%;
    float: none;
  }

  .zfxxgk_02Box ul li {
    width: 27.2%;
    height: 3.3125rem;
    line-height: initial;
    font-size: 0.8125rem;
    display: table;
    padding-left: 0.9375rem;
    padding-right: 0.3125rem;
  }

  .zfxxgk_02Box ul li a {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    overflow: visible;
    text-overflow: initial;
    float: none;
    white-space: initial;
  }
}
